Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA1013] DSA-1013-1 snmptrapfmt


Vulnerability Assessment Details

[DSA1013] DSA-1013-1 snmptrapfmt

Vulnerability Assessment Summary
DSA-1013-1 snmptrapfmt

Detailed Explanation for this Vulnerability Assessment

Will Aoki discovered that snmptrapfmt, a configurable snmp trap
handler daemon for snmpd, does not prevent overwriting existing files
when writing to a temporary log file.
For the old stable distribution (woody) this problem has been fixed in
version 1.03woody1.
For the stable distribution (sarge) this problem has been fixed in
version 1.08sarge1.
For the unstable distribution (sid) this problem has been fixed in
version 1.10-1.
We recommend that you upgrade your snmptrapfmt package.


Solution : http://www.debian.org/security/2006/dsa-1013
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2007 Michel Arboi

Cables, Connectors

Cisco CP-6901-C-K9 Unified IP VoIP Phone Telephone 6901 Slimline Black
$38.97
Cisco CP-6901-C-K9 Unified IP VoIP Phone Telephone 6901 Slimline Black  pictureArris Touchstone TM402P/110 Telephony VOIP Cable Modem
$22.0
Arris Touchstone TM402P/110 Telephony VOIP Cable Modem  pictureOoma Office Business Phone VoIP SYS
$49.99
Ooma Office Business Phone VoIP SYS pictureATA Phone InnoMedia VOIP MTA XT MTA6328-2Re
$16.95
ATA Phone InnoMedia VOIP MTA XT MTA6328-2Re picture


Discussions

No Discussions have been posted on this vulnerability.